@charset "UTF-8";
body{
	/**background-image: url(../img/login_bg.png);
	background-repeat: no-repeat; 
	background-size: cover;
    -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/login_bg.png', sizingMethod='scale')";
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/login_bg.png', sizingMethod='scale');**/
	min-width:1080px;
	font-family: "Helvetica Neue","Hiragino Sans GB","Microsoft YaHei","\9ED1\4F53",Arial,sans-serif;
	font-size: 14px;
	width:100%;
    height:100%;
}
.cover
{
    width:100%;
    height:100%;
    position:fixed;
    z-index:-10;
}
.cover img
{
    width:100%;
    height:100%;
    border:0;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color:#666666;
	margin:0;padding:0;
	font-family:Roboto;
}
a {
	color:#007cd9;
	text-decoration: none;
}


.clearfix {
	display: block;
}
.clearfix:after {
	clear: both;
}
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.left {
	float: left;
	display: inline;
}
.right {
	float: right;
	display: inline;
}
img{border:0}
.login-win{
		position:absolute;
		top:50%;
		margin-top:-153px;
		width:420px;
		left:50%;
		margin-left:-200px;
}
.login-win-head{
	background:#384042;
	border-radius:5px 5px 0 0;
	padding:10px 0 0 20px;
	height:40px;
}
.loginDefault{
	color:#fff;
	font-size:20px;
}
.fc_login{
	background-image:url('../img/loginLogo_fastclick.png');
	background-repeat:no-repeat;
	background-position:20px center;
}
.acclink_login{
	background-image:url('../img/loginLogo_fastclick.png');
	background-repeat:no-repeat;
	background-position:20px center;
}
.login-win-body{
	background-color:#f8f8fa;
	border-radius:0 0 5px 5px;
	padding:30px;
}


.login_input_panel{
	
}
.login_input {
	position: relative;
	padding: 3px 0 3px 54px;
	border: 1px solid #e7e7eb;
	margin-top: -1px;
	border:1px solid #ccc;
	margin-bottom:10px;
	background:#fff;
}
.login_input input {
	border: 0;
	outline: 0;
	padding: 11px 0;
	vertical-align: middle;
	width: 100%;
}
.icon_login {
	position: absolute;
	left: 15px;
	top: 50%;
	margin-top: -11px;
	width: 20px;
	height: 21px;
	vertical-align: middle;
	display: inline-block;
}
.icon_login.un {
background: url("../img/login-acct.png") 0 0 no-repeat;

}
.icon_login.pwd {
background: url("../img/login-pwd.png") 0 0 no-repeat;

}

.login_btn_panel {
	margin-top: 20px;
	margin-bottom: 10px;
}
.btn_login {
	display: inline-block;
	overflow: visible;
	vertical-align: middle;
	text-align: center;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-width: 1px;
	border-style: solid;
	cursor: pointer;
	background-color: #29dba7;
	background-image: -moz-linear-gradient(top,#29dba7 0,#29dba7 100%);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#29dba7),to(#29dba7));
	background-image: -webkit-linear-gradient(top,#29dba7 0,#29dba7 100%);
	background-image: -o-linear-gradient(top,#29dba7 0,#29dba7 100%);
	background-image: linear-gradient(to bottom,#29dba7 0,#29dba7 100%);
	border-color: #29dba7;
	color: #fff;
	height: 33px;
	line-height: 33px;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	font-size:16px;
}
.login_help_panel {
	overflow: hidden;
	margin-top: 10px;
}
.login_help_panel label {
	float: left;
}
.login_forget_pwd {
	float: right;
}
.browser_icon{
 	display:inline-block;
 	width:82px;
 	height:40px;
 }
 .google_icon{
 	background: url(../img/google.gif) center center no-repeat;
 }
 .firefox_icon{
 	background: url(../img/firefox.gif) center center no-repeat;
 }
 .edge_icon{
 	background: url(../img/edge.gif) center center no-repeat;
 }
 .safari_icon{
 	background: url(../img/safari.gif) center center no-repeat;
 }
.lockIconItem .el-icon-circle-warning:before{
 	color:#E68619;
 }
 .lockIconItem{
 	width:100%;
 	height:40px;
 	background:#fff;
 	display:flex;
 }
/* New Login Style */
.loginbody{
	background: url(../img/login_bg_new.png) center;
	background-size: cover;
	min-width:1024px;
	overflow-x: auto;
	overflow-y: hidden;
}
.login_bar_logo_div{
	width: 260px;
	height: 54px;
	background-image: url(../img/login_logo.png);
	background-position: center center;
	background-repeat: no-repeat;
}
.fc_login{
	width: 260px;
	height: 54px;
	background-image: url(../img/loginLogo_fastclick.png);
	background-position: center center;
	background-repeat: no-repeat;
	display: inline-block;
	margin-top: 40px;
	border-style: none;
}
.acclink_login{
	width: 260px;
	height: 54px;
	background-image: url(../img/loginLogo_fastclick.png);
	background-position: center center;
	background-repeat: no-repeat;
	display: inline-block;
	margin-top: 40px;
	border-style: none;
}
.loginformbox{
	position:absolute;
	top:20vh;
	right:10vw;
	background:#FFF;
	border-radius:10px;
	padding:35px;
}
.loginformbox input{
	width:80%;
	border-style: none;
	height: 30px;
	margin-top: 3px;
	outline: none;
	background:unset;
	color:#333;
	caret-color:#000;
	font-size:14px;
}
.login_user_div,.login_pwd_div {
	height: 36px;
	border-bottom:1px solid #F3F3F3;
}
.input_ico_user_div , .input_ico_pwd_div{
	width: 16px;
	height: 20px;
	display: inline-block;
	background-position: center center;
	background-repeat: no-repeat;
	border-style: none;
	position: relative;
	top: 5px;
	margin:0 10px;
}
.input_ico_user_div:before , .input_ico_pwd_div:before{
	font-size:20px;
}
.login_btn_div{
	height: 38px;
	margin-top: 55px !important;
	cursor: pointer;
	background:#ff4614;
}
.login_btn_div:hover {
	background:rgba(255,70,20,0.8);
}

.login_btn_div:active{
	background:rgba(255,70,20,0.8);
}
.loginformbox form>div {
	width:16vw;
	min-width:250px;
	margin:30px 0;
}
.loginformbox .el-icon-logo-baiboss {
	font-size:170px;
	margin:-35px 0;
	color:#ff4614;
}